/* Start of CMSMS style sheet 'GOAT STYLE NY' */
body,td,th {
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	size: 10px;
	color: #FFFFFF;
}
body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 10px;
}

a {
color: #ffffff;
font-family: tahoma, Verdana, Tahoma, Arial, Helvetica ;
font-size: 10px;
text-decoration: none;
}


hr {
        border: 1px solid #277621;
	
}

#pagetitle {
                font-family: verdana, Tahoma, Myriad, helvetica, arial, sans-serif;
	        font-size: 14px;
                color: #277621;
                font-weight: bold;
               
}

h1{
        font-size: 14px;
	font-family: Verdana, Myriad, helvetica, Arial,  Tahoma;
	font-weight: bold;
}

h2,h3,h4,h5{
        font-size: 13px;
	font-family: Verdana, Myriad, helvetica, Arial,  Tahoma;
	font-weight: bold;
}

form label { font-family: Tahoma, Verdana; color: #ffffff; font-size: 11px; }

form input { font-family: Tahoma, Verdana; color: #000000; font-size: 11px; background-color: #ffffff; border: 1px solid #ffffff; }

form textarea {
font-family: Tahoma, Verdana;
color: #000000;
font-size: 11px;
background-color: #ffffff;
border: 1px solid #009de0;
padding: 5px; 
}


#wrapper {
	width: 908px;
	margin: 0 auto;
}
#header {
	background-image: url(img/banner2.jpg);
	clear: left;
	float: left;
	height: 119px;
	width: 908px;
	margin-top: 20px;
}
#meny {
	background: url(img/meny_bg.jpg) no-repeat;
	clear: left;
	float: left;
	height: 38px;
	width: 908px;
}

#meny a img{
border: none;
}


#panorama {
	height: 283px;
	width: 907px;
	clear: left;
	float: left;
}

#myslides {  
    height:  283px;  
    width:   907px;  
    padding: 0;  
    margin:  0 auto;

} 
 
#myslides img {
padding: 0;  
    width:  907px; 
    height: 283px; 
    top:  0; 
    left: 0;
} 

#myslides a img {
border: none;
}


#main {
	background: #0d0d0d url(img/main_bg.jpg) no-repeat;
	width: 908px;
	min-height: 342px;
	clear: left;
	float: left;
}
.sideleft {
	clear: left;
	float: left;
	width: 214px;
	margin-top: 70px;
}

.sidelefta {
	float: left;
	clear: left;
	width: 200px;
	padding: 2px 2px 4px 4px;
	border: 0px solid white;
}

.sideleftb {
	clear: left;
	float: left;
	width: 200px;
	padding: 4px 4px 4px 8px;
	border: 0px solid white;

}

.sidemain {
	float: left;
	width: 480px;
	margin-top: 20px;
}

.sidemainline {
	float: left;
	clear: left;
	width: 5px;
	margin-bottom: 20px;
}

.sidemainlineb {
	float: right;
	clear: right;
	width: 5px;
	margin-bottom: 20px;
}


.sidemaina {
	width: 484px;
	margin: 0 auto;
        
}

.sidemainb {
    float: left;
	clear: none;
	width: 460px;
	padding: 4px 4px 4px 4px;
}


.sideright {
	float: left;
	width: 214px;
	margin-top:70px;
}

.siderighta {
	float: right;
	clear: right;
	width: 190px;
	padding: 2px 2px 4px 0px;
	border: 0px solid white;
}


.siderightb {
	float: right;
	clear: right;
	width: 180px;
	padding: 4px 6px 4px 4px;
	border: 0px solid white;
}

#footer {
	background-color: #0d0d0d;
	height: 40px;
	width: 908px;
	text-align: center;
	font-size: 10px;
	clear: left;
	float: left;
padding-top:10px;
}

.newsimage {
        float: left;
        clear: left;
        width: 182px;
        height: 130px;
        margin-left: 10px;

}

.newsmain {
        float: right;
        clear: right;
         width: 225px;
        line-height: 16px;
        padding-right: 10px;
}

.category_items {
         line-height: 20px;
}

.unitPng {
}
/* End of 'GOAT STYLE NY' */